# $Id: el-GR.com_categories.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A LONG NAME TO BE DISPLAYED IN HEADINGS=Πλήρης τίτλος που εμφανίζεται όταν ενεργοποιηθεί αυτό το πεδίο.
ACTIVE=Ενεργό
ALIAS=Ψευδώνυμο
ALL CATEGORIES=Όλες οι Κατηγορίες
ALL CONTENT=Όλο το Περιεχόμενο
ALL CONTENT:=Όλο το Περιεχόμενο:
AND ALL THE ITEMS WITHIN THE CATEGORY (ALSO LISTED)=και όλα τα άρθρα κάθε Κατηγορίας (που εμφανίζεται επίσης)
ARTICLES BEING MOVED=Μεταφέρονται άρθρα
ARTICLES BEING COPIED=Αντιγράφονται άρθρα
BACK TO=Επιστροφή σε
CATEGORIES ALREADY IN=Οι Κατηγορίες %s βρίσκονται ήδη στο %s
CATEGORIES BEING COPIED=Αντιγράφονται κατηγορίες
CATEGORIES BEING MOVED=Μεταφέρονται κατηγορίες
CATEGORIES COPIED TO=%s κατηγορίες αντιγράφονται στο %s
CATEGORIES MOVED TO=Κατηγορίες μεταφέρονται στο %s
CATEGORY ALREADY IN=Η Κατηγορία %s βρίσκεται ήδη στο %s
CATEGORY BLOG=Κατάλογος Κατηγοριών
CATEGORY BLOG ARCHIVE=Κατάλογος Κατηγοριών Αρχείου
CATEGORY DETAILS=Στοιχεία Κατηγορίας
CATEGORY ID=Α/Α Κατηγορίας
CATEGORY INFORMATION=Πληροφορίες Κατηγορίας
CATEGORY MANAGER=Διαχείριση Κατηγορίας
CATEGORY MUST HAVE A NAME=Η Κατηγορία πρέπει να έχει ένα Όνομα
CATEGORY MUST HAVE A TITLE=Η Κατηγορία πρέπει να έχει έναν Τίτλο
CATEGORY SAVED=Η Κατηγορία αποθηκεύθηκε
CATEGORY TABLE=Πίνακας Κατηγοριών
CATEGORY(S)=Κατηγορία/ες
CATSUCCESSCREATED=%s ( %s ) στο μενού: %s δημιουργήθηκαν επιτυχώς
CHANGES TO CATEGORY SAVED=Οι αλλαγές αποθηκεύθηκαν στην Κατηγορία
COMPONENT:=Εφαρμογή: %s
CONTACT=Επαφή
CONTACT CATEGORY TABLE=Πίνακας Κατηγοριών Επαφών
CONTACTS CATEGORIES=Κατηγορίες Επαφών
CONTACT_DETAILS=Στοιχεία Επαφής
CONTACTS MANAGER=Διαχείριση Επαφών
CONTENT CATEGORY ARCHIVE BLOG=Κατάλογος Αρχείου Κατηγοριών Περιεχομένου
CONTENT CATEGORY BLOG=Κατάλογος Κατηγοριών Περιεχομένου
CONTENT CATEGORY BLOG ARCHIVE=Αρχείο Καταλόγου Κατηγοριών Περιεχομένου
CONTENT CATEGORY TABLE=Πίνακας Κατηγοριών Περιεχομένου
CONTENT:=Περιεχόμενο: %s
CONTENT: ALL=Περιεχόμενο: Όλα
COPY CATEGORY=Αντιγραφή Κατηγορίας
COPY OF=Αντιγραφή του %s
COPY TO SECTION=Αντιγραφή σε Ενότητα
DESCNEWITEMSLAST=Οι νέες Κατηγορίες τοποθετούνται εξ ορισμού στην τελευταία θέση. Η ταξινόμηση μπορεί να αλλάξει μετά την αποθήκευση της Κατηγορίας.
IMAGE POSITION=Θέση Εικόνας
MOVE CATEGORY=Μετακίνηση Κατηγορίας
MOVE TO SECTION=Μετακίνηση σε Ενότητα
N/A=Μ/Δ
NEW CATEGORY=Νέα Κατηγορία
NEWSFEEDS=Ροές Ειδήσεων
NEWS FEEDS CATEGORIES=Κατηγορίες Ροών Ειδήσεων
NEWS FEEDS MANAGER=Διαχείριση Ροών Ειδήσεων
NEWSFEED CATEGORY TABLE=Πίνακας Κατηγοριών Ροών Ειδήσεων
NOTE: IF SAME SECTION=ΣΗΜΕΙΩΣΗ: Εάν επιλεγεί η ίδια Ενότητα, ένα νέο "Αντίγραφο του <em>ονόματοςτηςκατηγορίας</em>" θα δημιουργηθεί σε εκείνη την Ενότητα.
ORDER BY=Ταξινόμηση
ORDERING=Ταξινόμηση Κατηγοριών
PLEASE ENTER A NAME FOR THIS MENU ITEM=Εισάγετε ένα όνομα για αυτή την Εγγραφή στο Μενού
PLEASE SELECT A MENU TYPE=Παρακαλώ επιλέξτε ένα Είδος Μενού
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select a Category from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Επιλέξτε μια Κατηγορία από τη λίστα προς %s
PUBLISH ITEM=Δημοσίευση Κατηγορίας
SELECT A CATEGORY TO=Επιλέξτε Κατηγορία προς
SELECT A CATEGORY TO DELETE=Επιλέξτε Κατηγορία προς διαγραφή
SELECT MENU TYPE=Επιλέξτε Είδος Μενού
SELECT AN ITEM TO MOVE=Επιλέξτε Κατηγορία προς μετακίνηση
SELECT TYPE=Επιλέξτε Είδος
SELECT A SECTION=Επιλέξτε Ενότητα
THE CATEGORY=Η Κατηγορία
THIS WILL MOVE THE CATEGORIES LISTED=Οι Κατηγορίες που εμφανίζονται θα μετακινηθούν
THERE ARE NO CATEGORIES=Δεν υπάρχουν Κατηγορίες
TO THE SELECTED SECTION=στην επιλεγμένη Ενότητα
UNCATEGORIZED=Μη κατηγοριοποιημένο
UNPUBLISH ITEM=Απόσυρση Κατηγορίας
WARNNOTREMOVEDRECORDS=Η/Οι Κατηγορία/ες: %s δεν μπορούν να αφαιρεθούν επειδή περιέχουν Άρθρα. Μπορεί η Διαχείριση Απορριμμάτων να περιέχει Άρθρα που πρέπει να διαγραφούν.
WEB LINKS CATEGORIES=Κατηγορίες Συνδέσμων
WEB LINKS MANAGER=Διαχείριση Συνδέσμων
WEBLINK CATEGORY TABLE=Πίνακας Κατηγοριών Συνδέσμων
WARNSECTION=Πρέπει να υπάρχει τουλάχιστον μια Ενότητα πριν δημιουργηθεί μια Κατηγορία
WEBLINKS=Σύνδεσμοι
WILL CREATE NEW MENU ITEM IN MENU SELECTED=Θα δημιουργηθεί μια νέα Εγγραφή στο Μενού που επελέγη
YOU MUST CREATE A CATEGORY FIRST.=Πρέπει πρώτα να δημιουργηθεί μια Κατηγορία.
PLEASE SELECT A SECTION FROM THE LIST=Παρακαλώ, επιλέξτε μια από τις παρακάτω Ενότητες.
